/*
Theme Name: poll-castor_Lightning
Theme URI:
Template: lightning
Description:
Author:
Tags:
Version: 0.6.1
*/
.site-header-logo img {
    max-height: 70px;
}
.ttl h2, .ttl{
	  font-family: "Crimson Text","游ゴシック Medium","Yu Gothic Medium","游ゴシック体","YuGothic","ヒラギノ角ゴ Pro W3","メイリオ",sans-serif;
	  font-weight: 400;
	  font-style: normal;
	   letter-spacing: 0.1rem;
}
.single-product .entry-meta{
	display: none;
}
//body.single .page-header {
    display: none;
}

/* 1.28.0 以降 */
@media (max-width: 575.98px) { /* モバイル */ 
}
@media (min-width: 576px) and (max-width: 991.98px) { /* タブレット */ }
@media (min-width: 992px) { /* PC */ 
.site-header-logo img {
    max-height: 60px;
}
}